# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rspec_delivery/version'

Gem::Specification.new do |spec|
  spec.name          = 'rspec_delivery'
  spec.version       = RspecDelivery::VERSION
  spec.authors       = ['Kevin Wanek']
  spec.email         = ['k@dmcy.us']
  spec.description   = 'A custom rspec formatter to post RSpec suite results to a web service.'
  spec.summary       = 'See description.'
  spec.homepage      = 'https://github.com/theef/rspec_delivery'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'

  spec.add_dependency 'httparty'
  spec.add_dependency 'rspec'
end
